index

Varkon Interactive users manual

# Text

When you create a text, you can control it's origin and angle relative to the active X axis but the text by default is automatically oriented to the XY plane of the active coordinate system. The TPMODE attribute can be used to alter this behaviour.

Varkon text is based on scalable vector fonts. This means that you can set slant, size and width to any float value. The maximum length of a text is 132 characters.

## Methods

- Left justified
- Right justified (macro)
- Centered (macro)
- Start and end position (macro)

Varkon version 1.19C svn# 97